<Include SRC="{{VIEW_PATH}}text_content/text_content.html" />
<WebBox ID="node_index">
<!--# The index of the node (subfolders that have a 'title_lng.txt' file) #-->
<If condition="{{has_index}}">
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <td width="20"></td>
    <td>
      {{node_index}}
    </td>
    <td width="20"></td>
  </tr>
</table>
</If>
</WebBox>
